"IDS_PREFERENCES" = "Preferências";
"IDS_RETRYSYNC" = "Sincronizar novamente";
"IDS_CONTEXTMENU_ERROR_BODY" = "Ocorreu uma falha ao contactar o Google Drive.";
"IDS_VIEWGD" = "Consultar o Google Drive na Web";
"IDS_SHAREFILE" = "Partilhar...";
"IDS_VIEWFILE" = "Ver na web";
"IDS_SHAREFILE_FULL_TEXT" = "Partilhar através do Google Drive";
"IDS_MOVEFILE_FULL_TEXT" = "Mover para o Google Drive";
"IDS_VIEWFILE_FULL_TEXT" = "Visualizar com o Google Drive";
"IDS_REVISIONFILE" = "Revisões";
"IDS_PRODUCTNAME" = "Google Drive";
"IDS_UNSYNCFOLDER" = "Parar de sincronizar esta pasta";
"IDS_SYNCFOLDER" = "Sincronizar esta pasta";
"IDS_CONTEXTMENU_ERROR_HEADER" = "Erro";
